<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.jkiss.dbeaver.ui.extra.feature"
      label="%featureName"
      version="23.0.1.202303250535"
      provider-name="%providerName">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <plugin
         id="org.jkiss.dbeaver.ext.ui.colortheme"
         download-size="11"
         install-size="18"
         version="1.0.109.202303250535"
         unpack="false"/>

   <plugin
         id="org.jkiss.dbeaver.ext.ui.locks"
         download-size="45"
         install-size="86"
         version="1.0.147.202303250535"
         unpack="false"/>

   <plugin
         id="org.jkiss.dbeaver.tasks.ui"
         download-size="99"
         install-size="239"
         version="1.0.80.202303250535"
         unpack="false"/>

   <plugin
         id="org.jkiss.dbeaver.tasks.ui.view"
         download-size="139"
         install-size="384"
         version="1.0.51.202303250535"
         unpack="false"/>

   <plugin
         id="org.jkiss.dbeaver.tasks.native.ui"
         download-size="51"
         install-size="102"
         version="1.0.80.202303250535"
         unpack="false"/>

   <plugin
         id="org.jkiss.dbeaver.tasks.sql.ui"
         download-size="47"
         install-size="94"
         version="1.0.68.202303250535"
         unpack="false"/>

   <plugin
         id="org.jkiss.dbeaver.ext.import_config"
         download-size="76"
         install-size="135"
         version="2.1.165.202303250535"
         unpack="false"/>

   <plugin
         id="org.jkiss.dbeaver.ext.format.sqlworkbenchj"
         download-size="17"
         install-size="26"
         version="1.0.109.202303250535"
         unpack="false"/>

   <plugin
         id="org.jkiss.dbeaver.cmp.simple.ui"
         download-size="37"
         install-size="68"
         version="6.0.98.202303250535"
         unpack="false"/>

   <plugin
         id="org.jkiss.dbeaver.ui.dashboard"
         download-size="183"
         install-size="427"
         version="1.0.99.202303250535"
         unpack="false"/>

</feature>
